Migration to OMD-Labs 4.x

OMD-Labs 4.x comes with some changes which might break existing setups.

Python 3

OMD uses Python 3 now. All internal scripts have been migrated but it might
break other user scripts still using python 2.

Grafana 7

See https://grafana.com/docs/grafana/latest/guides/whats-new-in-v7-0/ for more information.